
/*.................................................. GENERAL ...............................................*/
body {margin:0;  padding:0;  font-size:100.01%; font-family:Tahoma, Arial, Helvetica, sans-serif;  color: #444; text-align:left; background:url(../img/bg/bg_repeat.jpg) repeat-x #599414;}
* { margin: 0; padding:0;}

/***** GENERAL STYLES *****/
.l {float:left;}
.r {float:right;}
.clear { clear:both; width:100%; height:1px; font-size:1px; }
.cb {border: 0px;}
img { border: none;}
.toDo {background: yellow}

a {	color: #33520e; }
a:hover {text-decoration:none;}
acronym { border-bottom:1px solid #AAD4FE;  cursor: help;  }

ul {margin:0}
ul li {margin: 0px; padding: 0px; list-style:none; }

/* WIDTHS */

/*.............................................. ACCESSIBILITY .............................................*/
#access {height:1px; font-size:1px; color:#fff;}
#access a {color:#fff;}
#access ul li {display: inline; float:left; font-size: 1px; text-indent:-9000px;}

/*.................................................. WRAP ALL ................................................*/
#wrapall {width:883px; font-size: 0.8em; float:left; }

/*.................................................. HEADER ................................................*/
#header { width:100%; height:118px; background: url(../img/bg/header_bg.jpg) #497218}

.logoArea {padding:40px 0 0 80px; width:416px; height:59px; background:none}

.logoArea a {outline:none}
/*.................................... MAIN NAVIGATION . TEXT ...............................................*/
#mainmenu { z-index:0; position:absolute; left:0px ; width: 100%; height:27px; clear:both; background:url(../img/bg/menu_bg.jpg) no-repeat; font-family:Arial, Helvetica, sans-serif }
#mainmenu ul {float: left; text-align:left;}
#mainmenu ul li {display: inline; float:left; background:#000}
#mainmenu ul li a {padding:5px 37px;font-weight: bold; color:#fff; display:block; text-decoration:none; font-style:italic;}
#mainmenu ul li a:focus { outline: none;}
#mainmenu ul li a:hover { text-decoration:underline}

/*.................................... MAIN NAVIGATION GRAPHIC ...............................................*/
#mainmenuImg {z-index:1;position:absolute; left:0px;width: 883px; height:27px;clear:both; background:url(../img/menu/menu_off.gif) no-repeat; font-family:Arial, Helvetica, sans-serif}

#mainmenuImg ul {float: left; text-align:left}
#mainmenuImg ul li {display: inline; float:left; padding-right:9px}
#mainmenuImg ul li a {display:block; height:27px; background:url(../img/menu/menu.gif) no-repeat #131e04; outline:none}

#mainmenuImg ul li#m01 a {width: 105px; background:url(../img/menu/home.gif) no-repeat}
#mainmenuImg ul li#m01 a:hover, #mainmenuImg ul li#m01.on a {background-position: 0 -27px}

#mainmenuImg ul li#m02 a {width: 136px; background:url(../img/menu/seating.gif) no-repeat}
#mainmenuImg ul li#m02 a:hover, #mainmenuImg ul li#m02.on a {background-position: 0 -27px}

#mainmenuImg ul li#m03 a {width: 136px; background:url(../img/menu/interiors.gif) no-repeat}
#mainmenuImg ul li#m03 a:hover, #mainmenuImg ul li#m03.on a {background-position: 0 -27px}

#mainmenuImg ul li#m04 a {width: 136px; background:url(../img/menu/quality.gif) no-repeat}
#mainmenuImg ul li#m04 a:hover, #mainmenuImg ul li#m04.on a {background-position: 0 -27px}

#mainmenuImg ul li#m05 a {width: 136px; background:url(../img/menu/location.gif) no-repeat}
#mainmenuImg ul li#m05 a:hover, #mainmenuImg ul li#m05.on a {background-position: 0 -27px}

#mainmenuImg ul li#m06 {padding-left:13px}
#mainmenuImg ul li#m06 a {width: 136px; background:url(../img/menu/contact.gif) no-repeat;}
#mainmenuImg ul li#m06 a:hover, #mainmenuImg ul li#m06.on a {background-position: 0 -27px}

#mainmenuImg ul li a:focus { outline: none}

#mainmenuFlash {z-index:2;position:absolute; left:0px; width: 883px; height:27px; outline:none}

/*........................ MAIN this wraps the left and right columns........................*/
#main {float:left; background-color:#fff; margin-top:27px; width: 833px;}

#mainImage {padding-top:190px; margin:10px 12px 0 12px; background:url(../img/bg/bannerImage-2.jpg) no-repeat #b49266; width:807px}

#bcrumb {padding-right:10px; font-size: 0.85em; color: #fff; text-align: right;}
#bcrumb a{color:#EEF7BB; text-decoration:none}
#bcrumb a:hover {text-decoration:underline}

/*.................................................. LEFTCOL ...............................................*/
#leftCol {padding-left: 12px; float:left; width: 178px}
#leftCol p {font-family:Arial, Helvetica, sans-serif; font-size:0.85em; padding-left: 10px}
#leftCol a {text-decoration:none}
#leftCol a:hover {text-decoration:underline}

#leftCol h1 {margin:2px 0 7px 0; font-size:1.3em; background:url(../img/bg/header_small.gif) no-repeat right; height:27px; padding: 5px 0 0 10px; color:#446919; font:Arial, Helvetica, sans-serif; font-weight:bold}
#leftCol h2 {margin:5px 0 5px 10px; color:#446919; font-size:1.0em}
#leftCol h3 {margin:10px 5px 0px 0;color:#006C86; font-size:1.0em;}

#leftCol ul {padding: 5px 0 0 10px }
#leftCol ul li {font-size: 0.8em; font-weight:bold}
#leftCol ul li.telephone {background:url(../img/icons/tele.gif) no-repeat; padding: 2px 0 0 25px; height:20px}
#leftCol ul li.fax {background:url(../img/icons/fax.gif) no-repeat; padding: 2px 0 0 25px; margin-top:5px; height:20px}
#leftCol ul li.email {background:url(../img/icons/e-mail.gif) no-repeat; padding: 2px 0 0 25px; margin-top:5px; height:20px}
#leftCol ul li.google {background:url(../img/icons/maps.gif) no-repeat; padding: 2px 0 0 25px; margin:5px 0 10px 0; height:20px}

#main.home #leftCol {padding-left:12px;width:390px;}
#main.home #leftCol h1 {background:url(../img/bg/header_left.gif) right no-repeat}
#main.home #leftCol p {padding-right: 20px}
	
#leftCol #mediaPlayer {margin: 0 0 10px 0px}

/*............................................. COLUMN THREE ...............................................*/
#thirdCol {margin-top: 10px; float: right; width:65px; padding-right:60px}
#thirdCol p {font-family:Tahoma; font-size:0.8em; font-weight:bold; padding-bottom:7px}
#thirdCol a {text-decoration:none}
#thirdCol a:hover {text-decoration:underline}

#thirdCol .icon {padding:0 5px 5px 25px;background:no-repeat}
#thirdCol .icon.print {background-image:url(../img/icons/print.gif)}
#thirdCol .icon.email {background-image:url(../img/icons/email.gif)}

/*.................................................. CONTENT ...............................................*/
#content {float: left; padding-bottom:10px; width:500px}
#content p {margin: 0 10px 0 15px; font:Tahoma; font-size:0.85em; width:450px; text-align:justify}
#content p a {padding-left:30px; text-decoration:none; background:url(../img/icons/green-arrow.gif) no-repeat 10px 0}
#content a:hover {text-decoration:underline}

#content ul {padding: 10px 0 10px 25px; font-size:0.85em}
#content ul li {padding-bottom:5px}

#map {margin: 10px 0 0 12px}

#content h1 {margin:5px 0 7px 0; background:url(../img/bg/header_right_big.gif) no-repeat; font-size:1.3em; height:27px; padding: 2px 0 0 15px; color:#446919; font:Arial, Helvetica, sans-serif; font-weight:bold}
#content h2 {margin-left: 15px; color:#446919; font-size:0.85em}
#content h3 {margin:10px 5px 0px 0;color:#006C86; font-size:1.0em}

#main.home #content {width:390px; float:left}
#main.home #content p {width:380px}

/*.................................................. E-MAIL ...............................................*/

fieldset {border: 0px; margin-left:50px; font-size:0.85em}
form.inputform input.s170 {padding: 2px 3px; width:180px; margin-bottom:10px}
form.inputform textarea {padding: 2px 3px; width:180px}

form.inputform tr.action td {padding-left:60px; padding-top:10px; text-align:center}
input.submit {background: url(../img/buttons/backdrop1.gif) repeat-x; font-family: Tahoma; margin-left:10px; color:#446919; font-weight:bold; padding:2px 1px }

form.inputform table {margin-bottom:10px}
form.inputform table td {padding: 2px 3px}
.mand {color: red;}

/*Styling Error Messages*/
p#errMsg {background: red; }

/*.................................................. FOOTER ...............................................*/
#footer {width: 833px; float:left; clear:both; background: url(../img/bg/footer_img.gif) no-repeat white}

#footer ul.l {width: 100%; padding:10px 0 5px 0px; float:left}
#footer ul.l li {display: inline; padding-left:71px}
#footer ul.l a {text-decoration:none; color:#888; font-size:0.85em; font-weight:bold}
#footer ul.l a:hover {text-decoration:underline; color:#446919 }

#footer p {width: 100%; padding:5px 0 5px 0; float:left; text-align:center}
#footer p {display: inline; font-size:0.8em; font-weight:bold}

.footerImg {margin:30px 0 10px 10px} 
.clickstreamLink {color:#B73F31}